libdist-zilla-plugin-bootstrap-lib-perl (1.001000-2) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]